@charset "UTF-8";
/* CSS Document
Developed by Milas Russell
info@milasrussell.com
9/26/2010
*/

/* SITE COLORS
	Green: #349200
	Yellow-Tan: #F2C438
	Tan: #FEE9A8
	Light Red: #B60902
	Dark Red: # 6A1900
*/

/*********************     Universal Styles     ********************/
* {
	padding: 0;
	margin: 0;
	text-align: left;
	}
	
body {
	background-color: #999;
	text-align: Center; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	}
	
#wrapper {
	position: relative;
	width: 960px;
	height: 550px;
	margin: 20px auto;
	text-align: left;
	background-color: #FEE9A8;
	}
	
	 
#clear {
	clear: both;
	}
	
/*********************     Navigation Styles     ********************/

#navWrap {
	position: relative;
	float: left;
	width: 960px; 
	height: 165px;
	}
	
#logo {
	position: absolute;
	left: 10px;
	top: 5px;
	width: 150px;
	height: 150px;
	z-index: 5;
	}
	
#navBottomCircle {
	position: absolute;
	top: 110px;
	left: 0px;
	width: 170px;
	height: 55px;
}

#navBanner {
	display:block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 960px;
	height: 110px;
	background: #6A1900;
	}

#Mantra{
	position: relative;
	float: left;
	margin: 10px 0px 0px 190px;
	width: 300px;
	height: 100px;
	z-index: 5;
	}
	
#Mantra p {
	text-align: left;
	font-style:italic;
	font-size: 12px;
	color:#FFF;
	line-height: 130%;
	}

#contactButton {
	position: absolute;
	left: 180px;
	top: 110px;
	width: 90px;
	height: 20px;
	}
	
#contactButton a:hover, #navButtons a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
	}

#navButtons {
	position: relative;
	float: right;
	margin: 10px;
	width: 90px;
	height: 120px;
	z-index: 3;
	}

/*********************     Footer Styles     ********************/

#footerWrap {
	position: relative;
	float: left; 
	width: 960px;
	height: 50px;
	background-color: #6A1900; 
	}

#footerLeft {
	display: inline-block;
	position: relative;
	float: left;
	width: 90px;
	height: 40px;
	margin: 5px;
	}

#footerRight {
	position: absolute;
	bottom: 3px;
	right: 5px;
	width: auto;
	height: 20px;
	
	}
	
#footerLeft a{
	display:block;
	position: relative;
	float: left;
	width: auto;
	height: auto;
	margin:2px;
	color:#FFF;
	text-decoration: none;
	font-size: 10px;
	}

#footerRight a{
	display:block;
	position: relative;
	float: right;
	width: auto;
	height: 100%;
	margin:3px 15px 0px 0px;
	color:#FFF;
	text-decoration: none;
	font-size: 12px;
	}
	
#footerRight a:hover, #footerLeft a:hover {
	text-decoration: none;
	color:#000;
	}

.homepage {
	display: block;
	background: #B60902; 
	}

	
/*********************     Main Content Styles     ********************/

#mainContent {
	position: relative;
	float: left; 
	width: 960px;
	min-height: 336px;
	background-color:#FEE9A8;
	}

#mainContent h1 {
	font-size: 14px;
	padding: 5px;
	line-height: 130%;
	}
	
#mainContent p {
	font-size: 13px;
	padding: 5px;
	line-height: 1.5em;
	}

.content {
	margin: 3px 40px 10px 40px;
	}
	
.paypalButton {
	display: block; postion: relative; margin-left: 20px; float: left;
	}
	
#leftColumn {
	position: relative;
	float: left;
	width: auto;
	height: auto;
	margin: 10px;
	padding: 2px;
	border: 1px solid #000;
	}
	
#rightColumn {
	position: relative;
	float: left;
	width: 300px;
	height: auto;
	margin: 10px 20px 20px 20px;
	}
	
/*********************     Index Page Styles     ********************/	
#scrollingImages {
	position: relative;
	float: left;
	width: 600px;
	height: 300px;
	margin: 10px 20px;
	z-index: 5;
	overflow: scroll;
	}

#slides {
	list-style: none;
	}
	
#accordion {
	position: relative;
	float: left;
	width: 300px;
	height: 300px;
	margin: 10px 5px;
}

ul, li {
	border: 0;
	margin: 0;
	padding: 0;
}

/*********************     about us Styles     ********************/
#employeeImageWrap {
	position: relative;
	float: left;
	width: 879px;
	height: 111px;
	margin: 10px 40px;
}

#employeeImageWrap img {
	margin: 0px 5px 0px 5px;
	}
	
/*********************     about Individual Styles     ********************/	

#employeeLeftColumn {
	position: relative;
	float: left;
	width: 100px;
	height: 100%;
	margin: 10px 0px 0px 40px;
	}
	
#employeeRightColumn {
	position: relative;
	float:left;
	width: 800px;
	height: auto;
	margin: 0px 0px 0px 5px;
	}	
	
/*********************     LogIn Table Styles     ********************/
.loginTable {
	margin: 10px;
	border: 1px solid #000;
	}